
/*@font-face 
{
    font-family: 'arial';
    src: 
    url(../fonts/arial.ttf) format('truetype');
}*/
body
{
    font-family:arial;
    background: #fafbed
}
a{
    color: #4D4D4D;
}
a,a:hover,a:focus,a:visit{
    transition: color 250ms;
}
.right-part{
    padding:0
}
.blue{
    color:#0000ff
}
.green{
    color:#486b28
}
p{
    color:#66624b
}
@media (min-width: 1200px){
    .container {
        width: 1000px;
    }
}
/*********header style **********/
header{
    padding-top:15px;
    padding-bottom: 15px;
     margin-bottom:20px;
        /*
            margin-bottom: 54px;
    padding-top: 15px;
    padding-bottom: 15px;
    -webkit-box-shadow: 1px 3px 7px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 1px 3px 7px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 1px 3px 7px 0px rgba(50, 50, 50, 0.1);
    background: #ffffffd1;
}*/
}
header p{
    text-shadow: 2px 4px 2px rgba(176, 212, 125, 0.3);
        font-size: 21px;
    color: #66624b;
    font-weight: 700;
    margin-top:5px
}
header .phone{
    background-image: linear-gradient(to top, #8da15c, #95ac5b, #9db759, #a5c257, #aecd55);
    font-size: 14px;
    font-weight: bold;
    background-color: transparent;
    padding: 5px 15px;
    border-radius: 4px;
    margin-top:20px
}
header .col-sm-5{
    padding-top:20px
}
header .phone a{
    color: #fff;
}
.biggerLab
{
	font-size: 35px !important;
	font-weight: bold !important;
	color: #EC6D42 !important;
}

/***** header2 **********/
.header{
    background: url("../designFiles/banner.png") no-repeat;
    background-size: 100% 100%;
    padding-top:20px;
    padding-bottom: 20px;
    margin-bottom: 10px
}
.header .top-header{
    width: 50%;
    display: block;
}
.header .top-header img{
    float: left;
    height: 70px;
    margin-top: -10px;
}
.header .btn{
background-color: rgb(141, 205, 193);
padding:5px 25px;
color:#fff;
font-weight: 700;
font-size: 16px;
border-radius: 21px;
margin-bottom: 5px
}
.header .top-header .btn{
    margin-top:10px;
}
.header p{
    text-shadow: 2px 4px 2px rgba(176, 212, 125, 0.6);
        font-size:18px;
    color: #66624b;
    font-weight: 700;
}
/***** header 3 *******/
.header3 .header-left img{
display:block;
margin-top:10px;
height: 60px;
}
.header3 .btn{
    background-color: rgb(182, 157, 54);
    -webkit-box-shadow: 1px 7px 14px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 7px 14px -6px rgba(0,0,0,0.75);
box-shadow: 1px 7px 14px -6px rgba(0,0,0,0.75);
    padding:5px 25px;
    color:#fff;
    font-weight: 700;
    font-size: 16px;
    border-radius: 21px;
    margin-bottom: 5px;
    }
    .header3 p{
        text-shadow: 2px 4px 2px rgba(176, 212, 125, 0.6);
            font-size:18px;
        color: #66624b;
        font-weight: 700;
    }
    .header3 .banner{
        padding:0;
        height:175px;
        background: url("../designFiles/banner2.png") no-repeat;
        background-size: 100% 100%
    }
    .header3 .text-right{
     padding-top:15px
    }
    .header3 .header-left p{
        padding-top:15px
    }
/***** content section style ******/
.content{
        margin-bottom: 45px;

}
.content .container{
    -webkit-box-shadow: -1px 1px 16px 0px rgba(0,0,0,0.17);
-moz-box-shadow: -1px 1px 16px 0px rgba(0,0,0,0.17);
box-shadow: -1px 1px 16px 0px rgba(0,0,0,0.17);
border-right: 1px solid #cfcdc0;
background:#fff;
}

.right-part .close-menu{
       padding-top: 1px;
    font-size: 22px;
    margin-bottom: 0px;
    text-align: right;
    padding-left: 10px;
    padding-right: 10px;
}
.right-part form{
    background: #d7cdaa;
    padding:3px 10px;
    margin:0
}
.right-part .form-group{
    padding:0 0 0 5px;
    margin-bottom:0
} 
.right-part form .form-control{
    height: 21px;
    font-size: 12px;
    border-radius: 0;
    border-color:#a9a9a9;
}

.right-part .btn-default{
    background-image: linear-gradient(to top, #8da15c, #95ac5b, #9db759, #a5c257, #aecd55);
    height: 22px;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    background-color:transparent;
    border:2px solid #ffffcf;
    padding:1px
}
.right-part .right-menu{
    padding-right:0;
    padding-left: 0;
    list-style-type: none;
    list-style: none;
}
.right-part .right-menu li{
border-bottom: 1px solid #cfcdc0;
padding:5px 20px;
line-height: 15px
}
.right-part .right-menu li:hover{
    background:#f3f2d4 url("../designFiles/arrow.png") no-repeat;
    background-position: right 7px top 50% 
}
.right-part .right-menu li a{
    color: #5E572D;
    font-size: 13px;
    text-decoration: none;
}
.right-part .right-menu > li.hot-item{
    background-color: #F9F3C5;
    border-bottom: 1px solid #fff;
    border-top:0;
}
.right-part .right-menu > li.hot-item ~ li.hot-item{
    border-top: 1px solid #cfcdc0
}
.right-part .right-menu li:last-child{
    border-bottom: 1px solid #cfcdc0
}
.content .left-side{
   /* -webkit-box-shadow: -3px 3px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: -3px 3px 5px 0px rgba(0,0,0,0.1);
    box-shadow: -3px 3px 5px 0px rgba(0,0,0,0.1);*/
    border-right:2px solid rgba(0,0,0,0.06);
    padding-left: 0;
    padding-right: 0;
    background:#fff
}
.content .bars{
    border:2px solid rgba(255,255,255,0.7);
    border-radius: 5px;
    padding:5px;
    width:40px;
   
    margin-bottom: 5px
}

.content .bars .bar{
    width:40px;
    height: 2px;
    margin-top: 4px;
    width:100%;
    display:block;
    background: rgba(255,255,255,0.7)
}
.content .more-links{
    background:rgba(255,255,255,1);
    border-radius: 21px;
    color:#333;
    padding:5px 20px
}
.content .bars .bar:first-child{
    margin-top: 1px;
}
.content .main-menu{
    background: #ABC955; /*#b69d36;*/
}
.content .left-side .main-menu ul{
    display: inline-block;
    background: #ABC955; /*#b69d36;*/
    width:100%;
    padding:0;
    margin-bottom: 0

}
.content .left-side .main-menu ul li{
    display: inline-block;
    padding-top: 3px;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0
}
.content .left-side .main-menu ul li.active{
    background: #8DA25B; /*#87742a*/
}
.content .left-side .main-menu ul li.search{
     top: 2px;
    position: absolute;
    left: 0;
}
.content .left-side .main-menu ul li.search img{
    width:20px;
    height: auto;
    transform: rotate(93deg);
}
.content .left-side .main-menu ul li a{
 border-left: 2px solid #fff;
 color: black; /*#ffffff;*/
 font-size: 13px;
text-decoration: none;
 padding-left: 5px;
 padding-right: 3px;
 line-height: 13px
}
.content .left-side .main-menu ul li:last-child a{
    border: 0
}
.content .top-part{
    border-bottom:1px solid #DDD8C5;
    margin:0 1px 15px 2px;


}
.top-part .col-sm-8{
    border-left:1px solid #DDD8C5;
    margin-bottom: 5px
}
.content .left-side h1{
    font-size: 14px;
    color:#66624b;
    font-weight: 700;
    margin-bottom: 20px
}
.video{
    padding:3px
}

p.green,p.blue{
    font-weight: 700;
    margin-bottom: 5px
}
p.big{
    font-size: 16px
}
.next{
    text-align: left;
}
.next a{
    font-size: 16px;
    color:#66624b;
    text-decoration: none
}
.ads-div{
    padding:10px 30px
}
.ads-div p.blue{
    text-decoration: underline;
    line-height: 19px
}
.ads-div p.blue b{
font-weight: 700
}
.ads-div p.blue span{
    display: block;
    font-weight: 400;
}
.ads-div img{
    margin:20px auto
}
.ads-div h3 a{
    color:#051878;
    font-weight: 900;
    font-size: 40px;
    text-decoration: none
}
.ads-div h3 a:hover{
    color:#66624b
}
.bottom-part{
    margin:1px
}
.bottom-part .col-sm-7{
    padding:0
}
.bottom-part .other-links{
    padding:12px 16px;
    vertical-align: top;
    background-color: #F2F7D9;
    margin-bottom: 5px;
    float: inherit;
    width:100%;
    margin:0 2px 5px 2px
}
.other-links .img-div{
    width: 20%;
    float: right;
    border: 3px solid #fff;
}
.other-links .links{
    width:80%;
    float: left;
    padding: 0 15px
}
.other-links .links span{
    font-size: 14px;
    color: #4E7C24;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
}
.other-links .links ul{
    padding-right:15px;
    list-style-image: url("../designFiles/arrow.png");
}
.other-links .links ul li a {
    color: #65644c;
    text-decoration: underline
}
.bottom-part .site-form{
    background-color: #F0EBCE;
    padding-top: 6px;
    padding-bottom: 6px;    margin: 2px;
    float: inherit;
    width: 100%
}
.bottom-part .site-form .col-sm-6{
    padding-bottom: 32px; /*20px*/
}
.bottom-part .site-form .green{
    font-weight: 700;
    margin-bottom: 10px;
    display: block
}
.bottom-part .site-form p{
    color:#625d3f;
    font-size: 13px
}
.bottom-part .site-form label{
    font-size: 13px;
    font-weight: 400;
    color:#625d3f;
    padding-top:0;
}
.bottom-part .btn{
    float: left;
    margin-bottom: 20px;
}
.bottom-part .site-form label.control-label{
    padding:0 10px 0 0
}
.bottom-part .site-form .form-control {
    height: 20px;
    font-size: 14px;
    border-radius: 0;
    border-color: #a9a9a9;
}
.bottom-part .form-group{
    margin-bottom: 5px
}
.bottom-part .form-horizontal .checkbox,.bottom-part .form-horizontal .radio{
    padding-top: 0
}
.bottom-part .btn,.article-head .btn{
    background:none;
    border:0;
    padding:0
}
.bottom-part .right-form{
    border-left:1px solid rgba(255,255,255,0.6)
}
.bottom-part a.next{
    display: block;
    
}
.bottom-part .features{
    padding:0 10px
}
.bottom-part .feature{
        background-color: #FCF7E1;
    margin-bottom:7px;
    padding:10px
}
.bottom-part .feature img{
    margin-right: auto;
    margin-left: auto
}
.bottom-part .feature p{
    font-size:13px;
    font-weight: 400;
    text-align:justify;
    color:#66624b
}
.bottom-part .feature .green{
    font-weight: 700;
    margin-top:10px;
    margin-bottom: 10px;
    display: block
}
.content .left-side h2.blue{
   
    font-size: 16px;
    font-weight: bold;
    text-decoration: underline;
    padding:0 10px;
    margin-top:0
}
.content .left-side h2.blue a{
     color: blue;
}

footer
{
        background: #d7eaa8;
}

footer .small
{
   
    color:#66624b
}

footer p
{
	font-size: 11px;
    font-weight: 400
}

footer p.green
{
    font-weight: 400
}

footer b
{
    font-weight: 700
}

footer p a
{
    text-decoration: underline;
    color:#0000ee;
    font-weight: 700
}

footer .pull-right a
{
    margin-right: 10px;
    font-size: 11px;
    color:#486b28;
    text-decoration: underline;
    font-weight: 700
}

footer h4.bottom-sep
{
    border-bottom: 2px solid #c8db99;
    padding:5px 10px 15px
}

footer h4.bottom-sep p
{
    color: #486b28;
    font-weight: bold;
    font-size: 14px;
}

footer h4.bottom-sep a
{
	color: #4D4D4D;
	text-decoration: none;
}

footer h4.bottom-sep a:hover
{
	color: #23527C;
	text-decoration: underline;
}

footer div.bottom-sep 
{
	padding:10px 5px 5px 5px;
	border-bottom: 1px solid #c7da98;
	margin-bottom:15px
}

footer .bottom-sep ul
{
    display: inline-block;
    list-style: none;
    width:100%
}

footer .bottom-sep ul li
{
    display: inline-block;
    background:url("../designFiles/sep.jpg") no-repeat center left;
    padding:0 5px 0 10px
}

footer .bottom-sep ul li:last-child
{
    background:none
}

footer .bottom-sep ul li a
{
        font-size: 11px;
    color: #486b28;
    text-decoration: none;
}

footer .bottom-sep ul li a:hover
{
    text-decoration: underline;
    color:#66624b
}
/*********** article page *************/
.article-head {
    padding:5px
}
.article-head .ads{
    margin:10px auto;
    
}
.article-head h1
{
	font-size: 130% !important;
    color: #66624b;
    background: url(../designFiles/head-arrow.png) no-repeat right;
    padding-right: 10px;
    font-weight: 700;
}
.article-form{
    background-color: #F0EBCE;
    padding:15px;
    
}

.form-inline
{
	display: inline;
}

.article-form span.green{
    display: block;
    font-size: 14px;
    font-weight: 700
}
.article-form p, .article-form label, .article-form div{
    color:#625d3f;
    font-size:13px;
    font-weight: 400
}
 .article-form label{
    padding-top: 0;
    padding-bottom: 0
}

 .article-form .form-control{
       height: 20px;
    font-size: 14px;
    border-radius: 0;
    border:1px solid #D8D9D4;
    max-width: 150px
}
.article-content{
    color:#66624b;
    font-size: 13px;
    padding:20px 15px 0 15px
}
.article-content p{
    margin-bottom: 0px; /*20px;*/
    
}
.article-content strong,.article-content  h3{
    font-weight: 700;
    font-size: 13px;
}
.article-content a{
    color:#0000ee
}
.article-content .article-pic {
    float: left;
    margin-right: 30px;
    margin-left: 25px;
        margin-bottom: 15px
}
.article-content  h3{
    margin-top:0
}
.article-content span{
    display: block
}

.article-headline
{
	font-size: 11px;
	margin-bottom: 10px;
}

.article-details
{
	margin-bottom: 10px;
}

.article-details span
{
	display: inline;
}

.one-article
{
	padding-top: 5px;
}

.article-subtitle
{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
}

/************ articles page ************/
.articles{
    padding:0px 20px 100px 20px
}
.article-info{
        padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #CFCDC0;
    padding-left: 5px;
    margin-bottom: 5px;
}
.article-info a.orange{
        color: #FF9900;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
}
.article-info p{
    color:#66624b;
    font-size: 13px
}
.article-info p a {
    text-decoration: none;
    color: #4D7924;
    font-weight: bold;
}

/***** gallery page ********/
h1 a{
    float: left;
    color:blue;
    font-weight: 400;
    text-decoration: underline;
    font-size: 16px;
    margin-top:5px;
    margin-left: 10px
}
.gallery {
    min-height: 400px;
	margin-top: 20px;
	margin-bottom: 30px;
}
.gallery .row{
    margin:0
}
.gallary-img{
        padding:0px 5px;
    margin-bottom: 15px
}
#baguetteBox-overlay.visible {
    direction: ltr;
}
.img-count p{
    background: rgba(182, 157, 54,0.8);
    position: absolute;
    top:0;
    width:calc(100% - 10px);
    height: 100%;
    color:#fff;
    padding:25% 10px;
    text-align: center;
     transition: all 1s ease-in-out;
    display: none;
    text-transform: uppercase;
    font-weight: 700
}
.gallary-img:hover .img-count p{
    display: block
}
/********** register page **********/
.register .row{
        margin:0
}
.register p{
    padding-right: 15px;
    padding-left: 15px;
    color:#66624b;
    font-size: 13px
}
.register p a{
    color:blue;
    text-decoration: underline
}
.register .row{
    margin-top:25px
}
.register .row .col-xs-1,.register .row span{
    font-size: 16px;
    font-weight: 700;
    color:#66624b
}
.register .form-horizontal .control-label {
    text-align: right;
}
.register .form-group{
    margin:10px 0 0 0
}
.register .form-group .col-xs-1{
    color: #af6103; /*#fbaf4f;*/
    font-size: 19px;
	padding-top: 0px;
}
.register .form-group label{
    padding-top:0;
    font-weight: 400
}
 .register .form-group .form-control{
    border-radius: 0;
    height: 20px;
    border-top: 1px solid #ACADB2;
    border-left: 1px solid #ACADB2;
    border-right: 1px solid #DBE0E6;
    border-bottom: 1px solid #DBE0E6;
}
.register .form-group textarea.form-control{
    height:60px
}
.register .btn{
    background: none;
    border:0;
    box-shadow: 0;
    padding: 0;
}
.register .form-group a{
    float: left;
    color: #5b7d24; /*#7dac32;*/
    font-size: 12px;
    text-decoration: underline
}
.register .form-group label strong{
    color:#66624b;
    font-weight: 700;
    font-size: 13px;
    display: block
}
.register .form-group .checkbox span{
    display: block;
    margin-top:20px;
    font-size: 12px;
}
/********* login div **********/
.register{
    min-height: 945px
}
.register .login-div .form-horizontal .control-label {
    font-size: 13px;
    padding: 0;
}
.login-div .border-right{
    border-right:1px solid #f2efe6
}
.register .login-div.row p{
    padding-right: 0
}
.register .login-div.row span{
    font-size: 13px;
    font-weight: 400;
    display: block;
    width: 100%
}
.register .login-div.row h3 span{
    font-weight: 700;
    font-size: 14px
}

.facebookLike
{
	margin: 10px 5px;
}

/**** sitemap page ****/

.sitemap
{
	margin-bottom: 15px;
}

.sitemapTitle
{
	padding-top: 15px;
	padding-bottom: 5px;
	font-size:13px;
	font-weight: bold;
}
.sitemapLink
{
	padding-right: 10px;
}

.sitemapLink a
{
	color:#1A3D67;
	font-size:13px;
}

/**** search results ****/

div.searchTypeTitle
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}

div.searchResultsTitle
{
	margin-bottom: 4px;
	font-weight: bold;
	color: #1B3E65;
}

div.searchResultsTitle a
{
	color: #1B3E65;
	font-weight: bold;
}

div.searchResultsText
{
	margin-right: 15px;
	margin-bottom: 7px;
}

.searchResults span
{
	display: inline;
}

.bgPic
{
	background:url(../designFiles/9.jpg) top left no-repeat;
}

@media(max-width:991px)
{
.bgPic { background: none; }
}
